/* Heyuri! base2.css: Included by all futaba-like styles */
@import "base.css";

.replylink{font-size:120%;}
.postblock{
        max-width:800px;
        width:5.5em;
}

#postform>table{
        table-layout:fixed;
        width:476px;
}
#postform>table input{max-width:250px;}

#com{
        width:388px;
        height:130px;
}

td{max-width:800px;}
.reply{
        padding-right:8px;
        max-width:1800px;
}
.doubledash{width:18px;}

.adminbar{
        width:calc(50% - 150px);
        height:0;
}

.logo h1,.rules{margin:0;}
.rules{
	width:530px;
	padding:0;
	margin-left:1em;
}

#pages{margin:10px;}
